Loading...
Searching...
No Matches
html_state Struct Reference

`#include <htmlmap.h>`

Collaboration diagram for html_state:
[legend]

## Data Fields

char * | last_text
int | last_text_len
int | type
FILE * | output
struct MapPoly * | head
struct MapPoly ** | tail
int | MAX_POINTS
int | BBOX_MINIMUM
int | MINIMUM_DIST

## Detailed Description

Definition at line 25 of file htmlmap.h.

## Field Documentation

## BBOX_MINIMUM

int html_state::BBOX_MINIMUM

Definition at line 33 of file htmlmap.h.

## head

struct MapPoly* html_state::head

Definition at line 30 of file htmlmap.h.

## last_text

char* html_state::last_text

Definition at line 26 of file htmlmap.h.

## last_text_len

int html_state::last_text_len

Definition at line 27 of file htmlmap.h.

## MAX_POINTS

int html_state::MAX_POINTS

Definition at line 32 of file htmlmap.h.

## MINIMUM_DIST

int html_state::MINIMUM_DIST

Definition at line 34 of file htmlmap.h.

## output

FILE* html_state::output

Definition at line 29 of file htmlmap.h.

## tail

struct MapPoly** html_state::tail

Definition at line 31 of file htmlmap.h.

## type

int html_state::type

Definition at line 28 of file htmlmap.h.

The documentation for this struct was generated from the following file:

- htmlmap.h